#bousai-parts-pref {
    display: none;
}
#bousai-parts-pref.active {
    display: block;
}
#bousai-parts-pref .bousai-parts__ttl {
  background: #c63e3e;
  color: #fff;
  padding: 6px 0 4px;
  font-size: 18.2px;
  font-weight: 700;
  line-height: normal;
  text-align: center;
  margin: 0;
}

#bousai-parts-pref .bousai-parts__list {
  display: flex;
  border: 5px solid #c63e3e;
  background: #ffe6e6;
  justify-content: space-between;
  padding: 2%;
  gap: 2%;
}

#bousai-parts-pref .bousai-parts__item {
  flex-grow: 1;
  text-align: center;
}

#bousai-parts-pref .bousai-parts__item>a {
  background-color: #ccc;
  display: block;
  color: #fff;
  text-decoration: none;
}

#bousai-parts-pref .bousai-parts__item.active>a {
  background-color: #c63e3e;
  color: #fff;
}

#bousai-parts-pref .bousai-parts__item.is-active>a {
  opacity: 1;
}

#bousai-parts .bousai-parts-checker {
    display: none !important;
}